<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="#index_$"><span>$</span></a></li>
      <li><a href="#index__"><span>_</span></a></li>
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all file members with links to the files they belong to:

<h3><a class="anchor" id="index_0x24">- $ -</a></h3><ul>
<li>$account_cas_field
: <a class="el" href="config_8inc_8php.html#afc625986c37018d6235b4f4d96546cfd">config.inc.php</a>
</li>
<li>$account_dokeos_field
: <a class="el" href="config_8inc_8php.html#a271eda6ba42870f2497b854d0b5c93aa">config.inc.php</a>
</li>
<li>$account_login_field
: <a class="el" href="config_8inc_8php.html#acfb5e8820df38219b6bb26d69ec8cb72">config.inc.php</a>
</li>
<li>$account_method
: <a class="el" href="config_8inc_8php.html#a3a14c205f17a1b0ceff66ca03632da71">config.inc.php</a>
</li>
<li>$account_method_field
: <a class="el" href="config_8inc_8php.html#a1b4335e5c730594c6e6ad8a6ca2ef48d">config.inc.php</a>
</li>
<li>$account_session_field
: <a class="el" href="config_8inc_8php.html#a63590e52f25d905e77270770c040c759">config.inc.php</a>
</li>
<li>$auth
: <a class="el" href="example__gateway_8php.html#ac04d7c68e6cc24979a835aeb3b238a91">example_gateway.php</a>
</li>
<li>$authuser
: <a class="el" href="demo__fonctions_8php.html#a489a094e1d902399b6632730d1b52130">demo_fonctions.php</a>
</li>
<li>$authuser_bad
: <a class="el" href="demo__fonctions_8php.html#a4f9ec339c245f632c09963b30cad58a9">demo_fonctions.php</a>
</li>
<li>$base_url
: <a class="el" href="demo__fonctions_8php.html#a6886427c9c643f707fcb35c018049bc7">demo_fonctions.php</a>
</li>
<li>$checkclass
: <a class="el" href="demo__fonctions_8php.html#aad2b51dfa59ee651ebf08c5aed0e35ff">demo_fonctions.php</a>
</li>
<li>$checkclass_bad
: <a class="el" href="demo__fonctions_8php.html#a220240566d9bf7be88a233e7b7930b61">demo_fonctions.php</a>
</li>
<li>$checkident
: <a class="el" href="demo__fonctions_8php.html#ab072d817575c91ce0ee2d436b7ba0a75">demo_fonctions.php</a>
</li>
<li>$checkident_bad
: <a class="el" href="demo__fonctions_8php.html#a02faaca7b2988625fbf5afa914854556">demo_fonctions.php</a>
</li>
<li>$checkuser
: <a class="el" href="demo__fonctions_8php.html#add659eeaf390e51be6ed96be01fc36bb">demo_fonctions.php</a>
</li>
<li>$checkuser_bad
: <a class="el" href="demo__fonctions_8php.html#a1143b510b15b85f646db00df83b04074">demo_fonctions.php</a>
</li>
<li>$class_id
: <a class="el" href="demo__fonctions_8php.html#ac84187e780c5f5b6aec32628751682ca">demo_fonctions.php</a>
</li>
<li>$code
: <a class="el" href="demo__fonctions_8php.html#a7949acdaecc70b9f035c12a7069db132">demo_fonctions.php</a>
</li>
<li>$get_classes
: <a class="el" href="config_8inc_8php.html#a408fcac95a75d548b06755f2a133a308">config.inc.php</a>
</li>
<li>$get_classes_file
: <a class="el" href="config_8inc_8php.html#aa9fce25567aff8fb53c0a99db8b6f907">config.inc.php</a>
</li>
<li>$get_classes_url
: <a class="el" href="config_8inc_8php.html#a75fdf74801c905a00fbaf091f1a1b8b5">config.inc.php</a>
</li>
<li>$GLOBALS
: <a class="el" href="group__internal_misc.html#ga08974bbe1899b5ddc7570d454ca27c80">CAS.php</a>
</li>
<li>$ident
: <a class="el" href="demo__fonctions_8php.html#a318d2aba48e6dcefe727b360aca98c75">demo_fonctions.php</a>
</li>
<li>$ident_server
: <a class="el" href="config_8inc_8php.html#ad03651c18d6ac5c9ed03b6cb55622ba7">config.inc.php</a>
</li>
<li>$ident_session
: <a class="el" href="config_8inc_8php.html#aba0b537e0a577734aea14f3d7c6afcb8">config.inc.php</a>
</li>
<li>$ident_site
: <a class="el" href="demo__fonctions_8php.html#a6fbd28e151c97b6ca2f0c42bded01b5a">demo_fonctions.php</a>
</li>
<li>$ident_type
: <a class="el" href="config_8inc_8php.html#aec048ede09005bf6d1b182000f6e8844">config.inc.php</a>
</li>
<li>$job
: <a class="el" href="demo__fonctions_8php.html#aab0e16ecbc63a8e57fdd9823b66be5a1">demo_fonctions.php</a>
</li>
<li>$ldap
: <a class="el" href="config_8inc_8php.html#aa02448f7c2cd94d86d7b206991f883ea">config.inc.php</a>
</li>
<li>$login
: <a class="el" href="demo__fonctions_8php.html#afc31993e855f9631572adfedcfe6f34b">demo_fonctions.php</a>
</li>
<li>$module
: <a class="el" href="config_8inc_8php.html#ac531301c55a8d8b6c7613597218ff482">config.inc.php</a>
</li>
<li>$passwd
: <a class="el" href="demo__fonctions_8php.html#a87911b6664e118fbbfa8da7bb7a04b0f">demo_fonctions.php</a>
</li>
<li>$password_server
: <a class="el" href="config_8inc_8php.html#aa5cbd4fde4094d2f8c219e3afa746b7a">config.inc.php</a>
</li>
<li>$service
: <a class="el" href="example__proxy2_8php.html#abb8d1943d2cf9b6a3d54a4fed1ad2d9d">example_proxy2.php</a>
, <a class="el" href="example__session__proxy_8php.html#abb8d1943d2cf9b6a3d54a4fed1ad2d9d">example_session_proxy.php</a>
, <a class="el" href="example__file_8php.html#abb8d1943d2cf9b6a3d54a4fed1ad2d9d">example_file.php</a>
, <a class="el" href="example__db_8php.html#abb8d1943d2cf9b6a3d54a4fed1ad2d9d">example_db.php</a>
</li>
<li>$services
: <a class="el" href="example__proxy_8php.html#a23d6d124a35cf4b31e238cc34be9d653">example_proxy.php</a>
</li>
<li>$session_name
: <a class="el" href="config_8inc_8php.html#a3954c426faf2b8249bd3167b3a26cb67">config.inc.php</a>
</li>
<li>$wims
: <a class="el" href="index__dokeos_8php.html#a332da239fdea879293ecf8bf204a3b52">index_dokeos.php</a>
, <a class="el" href="index_8php.html#a332da239fdea879293ecf8bf204a3b52">index.php</a>
</li>
<li>$wims_cgi_url
: <a class="el" href="config_8inc_8php.html#ab8a6a0434f957e1421291aa6c846f321">config.inc.php</a>
</li>
<li>$wims_url_simple
: <a class="el" href="config_8inc_8php.html#a3cb38aa8c28dc46ee8f0a98fefe8a3cc">config.inc.php</a>
</li>
</ul>


<h3><a class="anchor" id="index__">- _ -</a></h3><ul>
<li>__autoload()
: <a class="el" href="____autoload_8inc_8php.html#ae555c87d85c2e61aff4e45868690625c">__autoload.inc.php</a>
</li>
<li>_strings
: <a class="el" href="spanish_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">spanish.php</a>
, <a class="el" href="japanese_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">japanese.php</a>
, <a class="el" href="greek_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">greek.php</a>
, <a class="el" href="german_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">german.php</a>
, <a class="el" href="french_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">french.php</a>
, <a class="el" href="english_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">english.php</a>
, <a class="el" href="catalan_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">catalan.php</a>
</li>
</ul>


<h3><a class="anchor" id="index_a">- a -</a></h3><ul>
<li>affiche()
: <a class="el" href="demo__fonctions_8php.html#abd95067f6e40b186a92027f13cf31f0d">demo_fonctions.php</a>
</li>
<li>AVAILABLE
: <a class="el" href="group__public_services.html#ga5dfc07f89779d38de5eae55c84a5b8a9">CAS.php</a>
</li>
</ul>


<h3><a class="anchor" id="index_c">- c -</a></h3><ul>
<li>CAS_PGT_STORAGE_DB_DEFAULT_DATABASE
: <a class="el" href="group__public_p_g_t_storage.html#gaa40307721fe9c74bf474ea7ad8da3abe">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_DB_DEFAULT_DATABASE_TYPE
: <a class="el" href="group__public_p_g_t_storage.html#ga80e70ae1e1f05077afc333a11a025cac">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_DB_DEFAULT_HOSTNAME
: <a class="el" href="group__public_p_g_t_storage.html#gac901cf029f0ed8d4a7865de22d0925a8">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_DB_DEFAULT_PORT
: <a class="el" href="group__public_p_g_t_storage.html#ga6f0f7caaefbd4f37e1bc1297e35519b7">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_DB_DEFAULT_TABLE
: <a class="el" href="group__public_p_g_t_storage.html#ga072d8c6ec2753e58f251cba9db5490eb">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_FILE_DEFAULT_FORMAT
: <a class="el" href="group__public_p_g_t_storage.html#gaa0139a630d1323b6621e84ee39671a71">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_FILE_DEFAULT_PATH
: <a class="el" href="group__public_p_g_t_storage.html#gaaca9f0a80adfc04e5e274f3b87ea13c4">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_FILE_FORMAT_PLAIN
: <a class="el" href="group__public_p_g_t_storage.html#gad8072d44d21464c4342c38d0c4de0099">CAS.php</a>
</li>
<li>CAS_PGT_STORAGE_FILE_FORMAT_XML
: <a class="el" href="group__public_p_g_t_storage.html#ga6611f5a9cf8eac59058c883bb7bdd913">CAS.php</a>
</li>
<li>CAS_STR_AUTHENTICATION_FAILED
: <a class="el" href="languages_8php.html#a54b561ecd13a0e2d6d916e33d92a550d">languages.php</a>
</li>
<li>CAS_STR_AUTHENTICATION_WANTED
: <a class="el" href="languages_8php.html#a999b1717ee6dd2a0dac03e37c934761d">languages.php</a>
</li>
<li>CAS_STR_LOGOUT
: <a class="el" href="languages_8php.html#a13b03baa656e8d87381b940fd861a991">languages.php</a>
</li>
<li>CAS_STR_SERVICE_UNAVAILABLE
: <a class="el" href="languages_8php.html#abbacf10862ddf542ca5bf4dcebe26882">languages.php</a>
</li>
<li>CAS_STR_SHOULD_HAVE_BEEN_REDIRECTED
: <a class="el" href="languages_8php.html#afe67c82a8a48d757da2d1953885cce74">languages.php</a>
</li>
<li>CAS_STR_USING_SERVER
: <a class="el" href="languages_8php.html#a5240d70ccee91bef362f140ac1b2ed00">languages.php</a>
</li>
<li>CAS_STR_YOU_WERE_NOT_AUTHENTICATED
: <a class="el" href="languages_8php.html#af832fd46e6e716b47f2c711aa96fe197">languages.php</a>
</li>
<li>CAS_VERSION_1_0
: <a class="el" href="group__public.html#ga0904e4fb51e532bbba51832326dbf8fb">CAS.php</a>
</li>
<li>CAS_VERSION_2_0
: <a class="el" href="group__public.html#ga33db27557b9b055f0cff75481f46a4bc">CAS.php</a>
</li>
</ul>


<h3><a class="anchor" id="index_d">- d -</a></h3><ul>
<li>debug()
: <a class="el" href="____autoload_8inc_8php.html#a34cd15fd1790c5e168fca1ae57fbdd2e">__autoload.inc.php</a>
</li>
<li>DEFAULT_DEBUG_DIR
: <a class="el" href="group__public_debug.html#gab6968f526a29ba688e250949b56c0395">CAS.php</a>
</li>
<li>domxml_new_doc()
: <a class="el" href="domxml-php4-php5_8php.html#a506b6afcfd1527369956f3daaf121fb6">domxml-php4-php5.php</a>
</li>
<li>domxml_open_file()
: <a class="el" href="domxml-php4-php5_8php.html#a88bb1e4c2ea7f3c0bc6c796a19d543ac">domxml-php4-php5.php</a>
</li>
<li>domxml_open_mem()
: <a class="el" href="domxml-php4-php5_8php.html#a3842a4a076220606c7c5fe2e84eccdf7">domxml-php4-php5.php</a>
</li>
</ul>


<h3><a class="anchor" id="index_e">- e -</a></h3><ul>
<li>else
: <a class="el" href="wims_8php.html#a0544c3fe466e421738dae463968b70ba">wims.php</a>
</li>
</ul>


<h3><a class="anchor" id="index_i">- i -</a></h3><ul>
<li>if
: <a class="el" href="example__simple_8php.html#a4798f8c95457ef6a8424383f344081c4">example_simple.php</a>
</li>
</ul>


<h3><a class="anchor" id="index_n">- n -</a></h3><ul>
<li>nfo()
: <a class="el" href="____autoload_8inc_8php.html#ae0b9eee8bcd16900446c1a93e8daf30c">__autoload.inc.php</a>
</li>
</ul>


<h3><a class="anchor" id="index_p">- p -</a></h3><ul>
<li>PHPCAS_LANG_CATALAN
: <a class="el" href="group__public_lang.html#ga06f9fdc1bf4d3f97e8e13baa9fb79876">CAS.php</a>
</li>
<li>PHPCAS_LANG_DEFAULT
: <a class="el" href="group__internal_lang.html#ga09705919fa8acfdfe25b3d8bf78309ac">CAS.php</a>
</li>
<li>PHPCAS_LANG_ENGLISH
: <a class="el" href="group__public_lang.html#ga5984586a097c0e917dd20363600b110c">CAS.php</a>
</li>
<li>PHPCAS_LANG_FRENCH
: <a class="el" href="group__public_lang.html#ga2625c23a266bd8018ac7ed2dd8bc592c">CAS.php</a>
</li>
<li>PHPCAS_LANG_GERMAN
: <a class="el" href="group__public_lang.html#ga085ffcd2c3dbdeb25d603581c042302f">CAS.php</a>
</li>
<li>PHPCAS_LANG_GREEK
: <a class="el" href="group__public_lang.html#ga2ddaa47b527b9c822787762ae7b8728b">CAS.php</a>
</li>
<li>PHPCAS_LANG_JAPANESE
: <a class="el" href="group__public_lang.html#ga5f7de216237ed042d381ee6ec78872fe">CAS.php</a>
</li>
<li>PHPCAS_LANG_SPANISH
: <a class="el" href="group__public_lang.html#ga1c9367d17d67e279dd9d0fcfc6b121c4">CAS.php</a>
</li>
<li>PHPCAS_SERVICE_OK
: <a class="el" href="group__public_services.html#ga30974f0204d0c1e9cf8b0807a1a1a55e">CAS.php</a>
</li>
<li>PHPCAS_SERVICE_PT_BAD_SERVER_RESPONSE
: <a class="el" href="group__public_services.html#gab8fd1de27f50f53dac55bf1287ad0e70">CAS.php</a>
</li>
<li>PHPCAS_SERVICE_PT_FAILURE
: <a class="el" href="group__public_services.html#ga63639adfb3fdbe13a1708e4823380b4d">CAS.php</a>
</li>
<li>PHPCAS_SERVICE_PT_NO_SERVER_RESPONSE
: <a class="el" href="group__public_services.html#ga7de1d5537c1fa74b4a180d94dc165c37">CAS.php</a>
</li>
<li>PHPCAS_VERSION
: <a class="el" href="_c_a_s_8php.html#a3e4542187a4c56565db4f8358c9b5164">CAS.php</a>
</li>
</ul>


<h3><a class="anchor" id="index_x">- x -</a></h3><ul>
<li>xpath_eval()
: <a class="el" href="domxml-php4-php5_8php.html#a07d4936f689c0875b159e01222ba9262">domxml-php4-php5.php</a>
</li>
<li>xpath_new_context()
: <a class="el" href="domxml-php4-php5_8php.html#aeb6023a348fd50fd817cd28b3d682502">domxml-php4-php5.php</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:57 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
